*{
    margin: 0;
    Font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
.titulo{
    background-color: #0A91AB;
}
.logo{
    width: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto 
}
li a{
    color: black;
    text-decoration: none;
    
}
li a:hover{
    color: #0A91AB;
}

.menuAll{
    background-color: #FFC045;
    border-bottom: grey 3px solid;
    
}
.menu{
    margin-bottom: 10px;
    padding-top: 20px;
    padding-left: 23%;
    justify-content: space-around;
    display: flex;
    width: 50%;
}
.link{
    list-style: none;
}
#navegador{
    position: sticky;
    top: 0;
    z-index: 100;
}
.tituloVideojuegos{
    color: #0A91AB;
    margin-left: 10px;
    margin-top: 10px;
}
img{
    width: 100%;
}
.videojuegos{
    margin-top: 10px;
    display: inline-flex;
    flex-wrap: wrap;
    padding-left: 10%;
    
}
.videojuego{
    padding-left: 10%;
    padding-right: 10%;
    border: 2px dotted #FFC045;

}
.trucosnoticiasTitulos{
    justify-content: space-between;
    display: flex;
    width: 53%;
}
.trucosnoticias{
    display: flex;
}

.trucos{
    width: 15%;
    border: 3px solid ;
    padding: 10px;
    height: 700px;
    display: flex;
}
.noticias{
    display: inline-flex;
    padding-bottom: 100px;
    flex-wrap: wrap;
    width: 70%;
    margin: auto;
    justify-content: space-around;
}
.noticia{
    width: 50%;
    padding-top: 20px;
}
.rankings{
    display: flex;
    justify-content: space-around;
}
.tituloRanking{
    display: flex;
    padding-left: 75px;
    padding-bottom: 50px;
}
.footer{
    border: 2px solid;
    height: 200px;
    width: 100%;
}
.navFooterDireccion{
    display: flex;
    justify-content: space-between;
}

.navfooter{
    width: 30%;
    height: 0%;
    justify-content: space-around;
    list-style: none;
    
}
.direccion{
    display: flex;
    justify-content: space-around;
}
.copyright{
    padding-top: 30px;
    padding-left: 50%;
    justify-content: space-around;
}